Alfrescoについて

SYSTEM REQUIREMENTS動作環境

Alfresco 5.x系

Database MySQL、MS SQL Server、Oracle、PostgreSQL、IBM DB2、MariaDB、Amazon Aurora
Application Server Tomcat、JBoss、Oracle WebLogic Server、IBM Websphere
Browser Firefox、Internet Explorer、Edge、Chrome、Safari
Client OS Windows 10、Windows 8、Windows 7、Mac OSX
JDK JDK 8

Alfresco 6.x系

Database MySQL、MS SQL Server、Oracle、PostgreSQL、IBM DB2、MariaDB、Amazon Aurora
Application Server Tomcat
Browser Firefox、Internet Explorer、Edge、Chrome、Safari
Client OS Windows 10、Windows 7、Mac OSX
JDK JDK 11

Alfrescoのバージョン毎のサポートプラットフォームは以下の公式サイトの情報をご確認ください。

※ Alfresco Community Editionについてはベンダーサポートが提供されないので、あくまでも参考情報としてご確認ください。
http://www.alfresco.com/jp/services/subscription/supported-platforms

製品の導入や詳細に関してはお気軽にお問い合わせください

お問い合わせはこちら

電話 : 03-5771-1566 平日 11:00 - 15:00